
/* test if fix is active */
/*
font {
	background-color : red;
}
*/

/* fix color of links */
div.ukb-richtext a>span {
	color: #00509f !important;
}

/* UKB Haken in front of more-links, and for a tags with specific class */
p.lead a, a.ukb-haken {
    padding-left: 20px;
	background-image: url(../../../ukb-haken.svg);
	background-repeat: no-repeat;
	background-size: 20px 16px;
	background-position-x: -2px;
	background-position-y: 8px;
}


/* fix for CKEditor created p-tags, logo navigationelement */
div.logo p {
	margin:0;
	padding:0;
}

/* fix for images embedded in CKEditor to make them responsive (this is basically what .img-fluid would do */
.ukb-richtext img {
	max-width: 100%;
    height: auto;
}

/* temporary until moved to main css */

/* language navigator */
.language-nav {
	margin-bottom: 2rem;
}

.language-nav a::after {
	content: "  ";
}
.language-nav li a {
	margin-right: 1rem;
}
.language-nav li .language-nav-prefix {
	margin-right: 1rem;
}	

/* searchbar and icons */

@media (min-width: 768px) {
	div.searchBox input {
		border-radius: 18px 0 0 18px;
		-moz-border-radius: 18px 0 0 18px;
		-webkit-border-radius: 18px 0 0 18px;
	}
	button.dropdownNotfall {
		border-radius: 0.25rem 18px 18px 0.25rem;
		-moz-border-radius:0.25rem 18px 18px 0.25rem;
		-webkit-border-radius:0.25rem 18px 18px 0.25rem;
	}
}
@media (max-width: 767px) {
	div.searchBox input {
		border-radius: 18px;
		-moz-border-radius: 18px;
		-webkit-border-radius: 18px;
	}
	
	div.searchBox span button {
		border-radius: 0 18px 18px 0;
		-moz-border-radius:0 18px 18px 0;
		-webkit-border-radius:0 18px 18px 0;
	}
	
	button.dropdownNotfall {
		border-radius: 18px;
		-moz-border-radius:18px;
		-webkit-border-radius:18px;
	}
}

.ukb-med-icons div, .ukb-med-icons ul {
	float: left;
}

.ukb-med-icons .dropdown-menu a:link, .ukb-med-icons .dropdown-menu a:visited {
	color: red;
}

.ukb-med-icons .dropdown-menu a:hover, .ukb-med-icons .dropdown-menu a:focus, .ukb-med-icons .dropdown-menu a:active  {
	color: #FFF;
}

.ukb-med-icons li a {
	-ms-transform: scale(0.95);
	-ms-transform-origin: top;
}

button.dropdownNotfall, button.dropdownNotfall:hover, button.dropdownNotfall:active, button.dropdownNotfall:focus,
.show>button.dropdownNotfall, .show>button.dropdownNotfall:hover, .show>button.dropdownNotfall:active, .show>button.dropdownNotfall:focus {
	font-size: 1.25rem;
	color:red;
	padding-bottom:0.75rem;
	padding-top:0.75rem;
	-ms-transform: scaleY(0.96);
	-ms-transform-origin: top;
}

button.dropdownNotfall .fa { 
	margin-right:5px;
}

li.iconBlutSpende a i.fa-tint {
	color: red;
}

.ukb-semi-elem {
	overflow: visible !important;
}

/* main navigation */

.ukb-sub-nav-wrap {
		background: none;
		margin-top: -100px;
}
.ukb-sub-nav-wrap div.container .navbar {
		background: white;
		border-radius: 18px;
		-moz-border-radius:18px;
		-webkit-border-radius:18px;
}
.ukb-sub-nav-wrap div.container .navbar .navbar-collapse {
	padding: 0rem 1rem;
}
@media (min-width: 992px) {
	.ukb-lead-in {
			margin-top: -280px;
	}
}

@media (min-width: 1201px) {
	.ukb-lead-in {
		margin-left: 30px;
	}
	.ukb-lead-in.push-xl-4 {
		margin-left: 0;
	}
	.ukb-lead-in.push-xl-8 {
		margin-left: -30px;
	}
}


/* marginal note - social icons - to be "sticky" for XL windows, with fix for IE, which does not support sticky... */
/* see https://www.mediaevent.de/javascript/css-position-sticky.html */

/* hide it for smallish windows */
@media (max-width: 1200px) {
	.marginal-note {
		display: none;
	}
}

@media (min-width: 1201px) {
	.marginal-note {
		position: relative;			/* this is the IE fallback */
		float: right;
		padding-top: 100px;
		padding-right:45px;
	}
								/* for IE fallback, not relevant for modern browsers */
	.marginal-note.clone {
		position: fixed;
		top: 0;
		float: right;
		padding-top: 100px;
		padding-right:45px;
		transform: translateY(-100%);
		transition: 0.2s transform ease-in;
	 }
  
	 body.down .marginal-note.clone {
		transform: translateY(0);
	 }

	 body.down .marginal-note > .social-media-icons-container {
		 visibility: hidden;
	 }
	 body.down .marginal-note.clone > .social-media-icons-container {
		visibility:visible;
	}
}

@supports (position: sticky) or (position: -webkit-sticky) {	/* overwrite for modern browsers */
   @media (min-width: 1201px) {
	   .marginal-note {
         position: -webkit-sticky;
         position: sticky;
         top: 0;
      }
   }
}


.marginal-note .social-media-icons-container a, 
.marginal-note .social-media-icons-container a:active,
.marginal-note .social-media-icons-container a:visited {
	color:white;
}
.marginal-note .rounded-circle {
	height: 45px;
	width: 45px;
	background-color: #878787;
	display: inline-block;
	text-align: center;
}
.marginal-note .rounded-circle .fa {
	vertical-align: -50%;
}

/* ---- footer images ---*/
.footer-images img {
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
	max-height: 100px;
	width: auto;
}
.footer-images p, .footer-images h1, .footer-images h2, .footer-images h3, .footer-images h4, .footer-images h5, .footer-images div {
	clear: both;
}
.footer-images h3, .footer-images h4, .footer-images h5 {
	color:#636c72;
}

/* ---- footer --- */
.ukb-footerimages {
	margin-top: 2rem;
}

.footer-infotext h4 {
	font-size: 0.7rem;
	line-height: 1.25;
}

.footer-infotext p {
	font-size: 0.7rem;
	margin-bottom: .25rem;
	line-height: 1.25;
}

/* fix ordered lists */
ul li {
	list-style: none;
};

ol li {
	list-style: inherit;
}

div.ukb-richtext li {
	list-style-type: inherit;
}

div.ukb-richtext ul li {
	list-style-type: disc;
}

/* --- search results --- */
.panelSearchResultEntry {
	padding-top: 15px;
}

/* alphabetic index (ckeditor template) */

div.ukb-richtext .alphaindex ul {
    padding: 0; 
}
div.ukb-richtext .alphaindex li {
    list-style: none;
	margin-bottom: 8px;
	line-height: 1.25;
}
div.ukb-richtext .alphaindex h3 {
    color:rgb(0, 79, 159);
}
div.ukb-richtext .alphaindex h3:after {
    display: inline-block;
    content: "";
    height: 1px;
    background: #aaa;
    width: 80%;
    margin-left: 10px;
}

/* portrait (ckeditor template) */
div.ukb-richtext .portrait h4 {
	margin-bottom: .25rem;
}

div.ukb-richtext .portrait h4 + p {
	font-style: italic;
}
/* ---- menue nowrap ---- */
.navbar {
    white-space: nowrap;
}
/* box mit rahmen */
.framebox {
  	display: flex;
  	flex-flow: row wrap;
	justify-content: left;
	margin: 0;
	padding: 0;
	background-color: transparent;
}

.framebox > div {
  	background-color: transparent;
	width: 45%;
	font-size: 1.1rem;
    line-height: 1.3;
	margin: 0 2em 0 0;
  	padding: 0;
}
@media screen and (max-width: 998px) {
	.framebox > div {
		width: 100%;
		margin: 0;
	}
}
@media screen and (min-width: 999px) and (max-width: 1199px) {
	.framebox > div {
		font-size: 1rem;
	}
}
.framebox .frame1 {
	min-height: 272px;
	padding: 1em 1em 0 0;
	margin: 1em 0 1em 0;
	background-color: #e3e3e3;
	border: 2px solid #646363;
}
.framebox .frame1 img {
	float: left;
	margin: -1em 1em 0 0;
}
.framebox .frame2 {
	height: 272px;
	padding: 1em;
	margin: 1em 0 1em 0;
  	background-color: #e3e3e3;
	border: 2px solid #646363;
}
/* ---- Overrides C. Bock ---- */
.pdfs:before {
	float: left;
	font-family: FontAwesome;
    content: "\f1c1";
	color: #00509F;
	margin: 0 10px 0 0;
}
.pdfs {
	padding: 10px 0 0 0;
}
.intra:before {
	float: left;
	font-family: FontAwesome;
	font-weight: 200;
    content: "\f054";
	color: #00509F;
	margin: 0 10px 0 0;
}
.intra {
	padding: 10px 0 0 0;
}
.youtube:before {
	float: left;
	font-family: FontAwesome;
	font-weight: 200;
    content: "\f16a";
	color: #00509F;
	margin: 0 10px 0 0;
}
.youtube {
	padding: 10px 0 0 0;
}
.video:before {
	float: left;
	font-family: FontAwesome;
	font-weight: 200;
    content: "\f03d";
	color: #00509F;
	margin: 0 10px 0 0;
}
.video {
	padding: 10px 0 0 0;
}
.audio:before {
	float: left;
	font-family: FontAwesome;
	font-weight: 200;
    content: "\f028";
	color: #00509F;
	margin: 0 10px 0 0;
}
.audio {
	padding: 10px 0 0 0;
}
.file:before {
	float: left;
	font-family: FontAwesome;
    content: "\f15b";
	color: #00509F;
	margin: 0 10px 0 0;
}
.file {
	padding: 10px 0 0 0;
}
.orga:before {
	float: left;
	font-family: FontAwesome;
	font-weight: 200;
    content: "\f0e8";
	color: #00509F;
	margin: 0 10px 0 0;
}
.orga {
	padding: 10px 0 0 0;
}
.links:before {
	float: left;
	font-family: FontAwesome;
    content: "\f0ac";
	color: #00509F;
	margin: 0 10px 0 0;
}
.links {
	padding: 10px 0 0 0;
}
.ambulance:before {
	float: left;
	font-family: FontAwesome;
    content: "\f0f9";
	color: #fff;
	margin: 0 10px 0 0;
}
.ambulance {
	padding: 10px 0 0 0;
}
.phone:before {
	float: left;
	font-family: FontAwesome;
    content: "\f879";
	color: #fff;
	margin: 0 10px 0 0;
}
.phone {
	padding: 10px 0 0 0;
}
.poison:before {
	float: left;
	font-family: FontAwesome;
    content: "\f714";
	color: #fff;
	margin: 0 10px 0 0;
}
.poison {
	padding: 10px 0 0 0;
}
.jobs h2 {
	border-bottom: 1px solid #eeeeee;
	padding-bottom: 0.05em;
	margin-bottom: 0.25em;
}
.italicbox1 {
	border: none !important;
	padding: 10px !important;
	font-style: italic !important;
	background: #eeeeee !important;
	line-height: 1.2 !important;
	margin-top: -1em !important;
}
.italicbox2 {
    color: #292B2C !important;
    border: 1px solid #878787 !important;
    padding: 8px !important;
    font-style: italic !important;
    background: #fff !important;
	line-height: 1 !important;
	font-size: 0.9em !important;
}
.pdfload {
	vertical-align: baseline !important;
}
.portrait img {
	max-width: 480px !important;
}